/*
"Times New Roman"
"Franklin Gothic Medium"
"Franklin Gothic Medium","Franklin Gothic Book","Franklin Gothic",Geneva,"Nimbus Sans L",Arial,Helvetica,sans-serif;
*/

.content {
  padding:0px 0px 0px 0px;
  margin:0px 0px 0px 0px;
  position:relative;
  display:block;
  font-size:1em;
}
/* ************************************************************************* */
.content h1{
	position:relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-weight:bold;
	font-size:1.5em;
	font-family:"Franklin Gothic Medium","Franklin Gothic Book","Franklin Gothic",Geneva,"Nimbus Sans L",Arial,Helvetica,sans-serif;
	color:#000;
	text-align:left;
	background:none;
}
.content h1 a, .content h1 a:link, .content h1 a:visited, .content h1 a:active, .content h1 a:hover, .content h1 a:focus {
	color:#000;
}
.content h2{
	position:relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-weight:normal;
	font-size:1.3em;
	font-family:"Franklin Gothic Medium","Franklin Gothic Book","Franklin Gothic",Geneva,"Nimbus Sans L",Arial,Helvetica,sans-serif;
	color:#820000;
	text-align:left;
	background:none;
}
.content h2 a, .content h2 a:link, .content h2 a:visited, .content h2 a:active, .content h2 a:hover, .content h2 a:focus {
	color:#c00;
}

/* ************************************************************************* */
/* Formulare */

.content .n4mform dl.check {
  margin:0px 0px 0px 0px;
  padding:10px 0px 10px 0px;
}
.content .n4mform dl.check dt{
	text-align:right;
  float:left;
  line-height:1.2em;
}
.content .n4mform dl.check dd{
  margin:0px 0px 0px 35px;
	line-height:1.2em;
}

.content .n4mform dl.radio {
  margin:0px 0px 0px 0px;
  padding:10px 0px 10px 0px;
}
.content .n4mform dl.radio dt{
  line-height:1.2em;
}
.content .n4mform dl.radio dd{
  margin:0px 0px 0px 5px;
	line-height:1.2em;
}
.content .n4mform dl.radio dd label{
  margin:0px 0px 0px 10px;
}

.content .n4mform dl.standard {
  margin:0px 0px 0px 0px;
  padding:10px 0px 10px 0px;
}
.content .n4mform dl.standard dt{
	text-align:left;
	font-size:0.85em;
}
.content .n4mform dl.standard dd{
  margin:0px;
	line-height:1.2em;
}

.content .n4mform dd input.textinput, #mailformcaptchaResponse{
	border:1px solid #bbb;
	width:90%;
}
.content .n4mform dd textarea{
	border:1px solid #bbb;
	width:90%;
}
.content .n4mform dd select {
	border:1px solid #bbb;
}
.content .n4mform dd input.submitbutton{
  border:1px solid #bbb;
}

.content .n4mform fieldset {
	border:none;
	padding:0px;
	margin:0px;
}
.content .n4mform legend {
	display:none;
}
.content .n4mform .n4mformcomment{
	padding:10px 0px 10px 0px;
	line-height:1.2em;
  border-bottom:solid 1px #ccc;
}

.content .n4mform dd img.tx-srfreecap-pi2-image{
	margin:0px!important;
	padding:5px 0px!important;
}

/* ************************************************************************* */

.content div.textbody{
  padding:3px 0px 0px 0px;
}
.content p {
	line-height:1.4em;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 8px 0px;
}
.content ul{
  list-style-type:none;
  padding:0px;
  margin:0px;
}
.content ul li{
  background:url('/fileadmin/n4m01/images/listitem.gif') no-repeat 5px 0px;
  padding:0px 0px 0px 22px; 
	margin: 0px 0px 0px 0px;
	line-height:1.4em;
}
.content a, .content a:link, .content a:visited, .content a:active, .content a:hover, .content a:focus {
	color:#820000;
	text-decoration:none;
	font-weight:normal;
	outline:none;
}
.content a:hover{
	color:#820000;
	text-decoration:underline;
}

/* ********************************************************************************************************* */

.content .csc-default{
  padding: 0px 0px 20px 0px;
}